<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeviceConfiguration xmlns="http://www.tizen.org/template">
    <baseInformation>
        <name>HD Mobile</name>
        <type>standard</type>
        <profile>mobile</profile>
        <version>1.0</version>
        <priority>0</priority>
    </baseInformation>
    <display>
        <resolution width="720" height="1280"/>
        <screenSize unit="inch" value="4.97"/>
        <skin shape="square"/>
    </display>
    <ram>
        <size unit="MB" value="512"/>
    </ram>
    <cpu count="4"/>
    <additionalDevices>
        <device name="camera">
            <deviceItem id="rear" support="true"/>
            <deviceItem id="front" support="false"/>
        </device>
        <device name="connectivity">
            <deviceItem id="nfc" support="true"/>
        </device>
        <device name="sensor">
            <deviceItem id="accel" support="true"/>
            <deviceItem id="gyro" support="true"/>
            <deviceItem id="proxi" support="true"/>
            <deviceItem id="geo" support="true"/>
            <deviceItem id="light" support="true"/>
            <deviceItem id="haptic" support="true"/>
            <deviceItem id="press" support="true"/>
            <deviceItem id="uv" support="true"/>
            <deviceItem id="hrm" support="true"/>
        </device>
    </additionalDevices>
</DeviceConfiguration>
